## rtpsirenpay rtpsirenpay |

## Types and Values

struct | GstRTPSirenPay

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstRTPBasePayload
                        ╰── GstRTPBaseAudioPayload
                            ╰── GstRTPSirenPay

## Description

## Synopsis

### Element Information

plugin | rtp
author | Youness Alaoui <kakaroto@kakaroto.homelinux.net>
class | Codec/Payloader/Network/RTP

### Element Pads

name | sink
direction | sink
presence | always
details | audio/x-siren, dct-length=(int)320

name | src
direction | source
presence | always
details | application/x-rtp, media=(string)audio, payload=(int)[ 96, 127 ], clock-rate=(int)16000, encoding-name=(string)SIREN, bitrate=(string)16000, dct-length=(int)320

## Functions

## Types and Values

### struct GstRTPSirenPay

    struct GstRTPSirenPay;